Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 24 Aug 2020 09:22:58 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I still haven't received the refund on my order..I returned 4 shorts back
on 4th Aug!! Have called you guys so many times but to no avail. Will
someone pls respond and tell me when the refund is going to happen???

On Mon, 3 Aug 2020, 00:09 Lakshmi Prabhakar, <[email-masked]> wrote:

> Pls see attached pictures of the size mis match. The label says L, whereas
> the tag says M. I ordered Medium size shorts and I received all kinds of
> sizes. Out of 8 pcs I ordered, 4 are correct size and 4 are mixed sizes
> that I want to return. I spoke to your customer service today and they
> asked for pictures to substantiate the return.
> Pls confirm if you can process the return based on this email?
>
>
>
>
>
>
> On Sat, 1 Aug 2020, 22:21 Lakshmi Prabhakar, <[email-masked]>
> wrote:
>
>> Hi
>>
>> We just happened to check all the shorts in below order. Out of 8 shorts
>> that I ordered in Medium size, 4 are correct size and the rest 4 are mixed
>> sizes of L and S. The tag on the garment says Medium, whereas the inside
>> label has a different size.
>>
>> I want to return the 4 and get Medium size pls. Pls let me know if a
>> return can be initiated for 4 pcs?
>>
>> Thanks
>> Lakshmi
>>
>> On Tue, 28 Jul 2020, 05:25 Max Fashion, <[email-masked]> wrote:
>>
>>> Order number 9794399526 has been shipped.
>>> 
>>> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>>> Download our apps now
>>> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
>>> android icon]
>>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>>> iPhone
>>> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>>> Android
>>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>>> 
>>> Women
>>> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>>> Men
>>> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>>> Girls
>>> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>>> Boys
>>> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>>> Shoes
>>> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>>> Inspiration
>>> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>>> Your products have been shipped.
>>> Hi Lakshmi Prabhakar, products from order number 9794399526
>>> <https://www.maxfashion.com/ae/en/my-account/order/9794399526?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>>> are being sent to you in multiple shipments so you receive them faster.
>>> The tracking number is FP0728000638.
>>> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP0728000638&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>>>
>>> Order shipping to
>>> *Lakshmi Gopalan*
>>> Barsha first, Dubai
>>> 101, AL shafar 2, 1st floor. AL BARSHA 1
>>> same building as petzone store, opposite gulf drug
>>> Dubai, United Arab Emirates
>>> Mobile: +971 567889819
>>>
>>> Payment Method:
>>> *Lakshmi Gopalan *
>>> xxxx xxxx xxxx 8938
>>>
>>> *Order Details* Consignment Number: 88888001122620200728
>>>
>>> Item
>>>
>>> Description
>>>
>>> Shipped Quantity
>>>
>>> <https://www.maxfashion.com/ae/en/p/159014636?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
>>> MAX *
>>> * Solid T-shirt with V-neck and Short Sleeves *
>>> Color: Black
>>> Size: L
>>> 2
>>>
>>> <https://www.maxfashion.com/ae/en/p/162457339?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
>>> MAX *
>>> * Solid Mid-Rise Shorts with Pocket Detail and Drawstring *
>>> Color: Black
>>> Size: M
>>> 8
>>> 
>>> Need help? Get in touch
>>>
>>>  <[email-masked]?Body=Contacted>
>>>
>>> *Write us an email now*, we'll get back to you as fast as we can.
>>>  <https://www.facebook.com/MaxFashionMENA>
>>>
>>> *Connect with us* on your favourite social network.
>>>  <https://twitter.com/maxfashionMENA>
>>>
>>> Reach out in 140 characters! We are *@maxfashionMENA*.
>>>
>>> *Call us on 800–MAXUAE (800-629823).*
>>> 7 days a week, 24 hours a day
>>> 
>>> © 2019 Retail World Limited
>>> Privacy Policy
>>> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>>> | Terms & Conditions
>>> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>>>
>>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1418745